/*================================================================================
	Item Name: Vuexy - Vuejs, HTML & Laravel Admin Dashboard Template
	Version: 2.0
	Author: PIXINVENT
	Author URL: http://www.themeforest.net/user/pixinvent
================================================================================

NOTE:
------
PLACE HERE YOUR OWN SCSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */

.case_section table .btn {    
    padding: 0.1rem 0.1rem;
    margin-left: 10px;
    font-size: 1.5rem;
    border-radius: 0.1rem;
}

.case_section table .actionBtn{
    display: inline-block;
    padding: 0.1rem 0.1rem;
    margin-left: 10px;
    font-size: 1.7rem;
    border-radius: 0.1rem;
}

.modal .modal-header[class*="bg-"] {
    color: #fff;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.case_details .card .card-header {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    border-bottom: none;
    padding: 0.5rem 1.5rem;
    background-color: transparent;
}

.case_details .card .card-header .btn {    
    padding: 0.6rem 0.7rem;
    font-size: 1rem;
    border-radius: 0.1rem;
}

.case_details_div label{
	font-weight: 500;
}

.case_details_div label span{
	font-weight: 400;
}

.case_details .case_bill_div .btn{
    padding: 0.1rem 0.1rem;
    margin-left: 10px;
    font-size: 1.5rem;
    border-radius: 0.1rem;
}

#caseModal textarea#other_service {
    min-height: 115px!important;
}